---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T13:45:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b4119b0d-50d0-465d-83e3-d87cf139d2dc"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.webtools.sourceediting.xsl-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.core-1.1.301-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.debug.ui-1.0.302-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.doc-1.0.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.exslt.core-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.exslt.ui-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.feature-1.3.401-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.jaxp.debug-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.jaxp.debug.ui-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.jaxp.launching-1.0.300-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.launching-1.1.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.saxon-1.0.200-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.sdk.documentation-1.0.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.ui-1.1.301-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.xalan-1.0.100-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl-sdk.feature-1.1.501-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.webtools.sourceediting.xsl-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.webtools.sourceediting.xsl"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl-1.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.core-1.1.301-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.core"
  summary: "NONE"
  versionInfo: "1.1.301-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.debug.ui-1.0.302-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.debug.ui"
  summary: "NONE"
  versionInfo: "1.0.302-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.doc-1.0.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.doc"
  summary: "NONE"
  versionInfo: "1.0.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.exslt.core-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.exslt.core"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.exslt.ui-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.exslt.ui"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.feature-1.3.401-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.feature"
  summary: "NONE"
  versionInfo: "1.3.401-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.jaxp.debug-1.0.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.jaxp.debug"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.jaxp.debug.ui-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.jaxp.debug.ui"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.jaxp.launching-1.0.300-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.jaxp.launching"
  summary: "NONE"
  versionInfo: "1.0.300-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.launching-1.1.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.launching"
  summary: "NONE"
  versionInfo: "1.1.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.saxon-1.0.200-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.saxon"
  summary: "NONE"
  versionInfo: "1.0.200-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.sdk.documentation-1.0.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.sdk.documentation"
  summary: "NONE"
  versionInfo: "1.0.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.ui-1.1.301-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.ui"
  summary: "NONE"
  versionInfo: "1.1.301-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl.xalan-1.0.100-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl.xalan"
  summary: "NONE"
  versionInfo: "1.0.100-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.webtools.sourceediting-org.eclipse.wst.xsl-sdk.feature-1.1.501-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.wst.xsl_sdk.feature"
  summary: "NONE"
  versionInfo: "1.1.501-SNAPSHOT"
